
flow3.typo3.org - Bug # 156

Status: Resolved Priority: Should have
Author: Søren Vedel Category: HTML / CSS
Created: 2008-02-04 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Dropdown menu in IE7 and "Click here to see the full width code"
Description

The dropdown-menu doesn't show in IE7 and the "Click here to see the full width code" is out of order, too.

Might be some problem with the bells-and-whistles.js script?

History
#1 - 2008-02-05 21:41 - Karsten Dambekalns

Also the "Click here to see the full width code" triggers on all pre tags (and img tags?), which breaks the display of the API pages. In some places there
exist pre tags which are not used for code listings.

Either we restrict that feature to the reference pages for now, or we find some more future-proof solution, like a CSS class acting as marker for "real"
code listings...

#2 - 2008-03-27 11:15 - Robert Lemke
- Assigned To changed from Christian Jul Jensen to Den Denyer

#3 - 2009-07-30 17:48 - Karsten Dambekalns
- Status changed from New to Resolved
- Assigned To changed from Den Denyer to Karsten Dambekalns
- % Done changed from 0 to 100

The full-width trigger stuff is gone now, the drop down menus worked fine with MSIE 7 when I checked.
